Page MenuHomePhabricator

[RfC] What to do with sitelinks to other projects?
Closed, ResolvedPublic

Description

We will need to decide, where (and if) to add sitelinks to other projects. At the moment, we are just not displaying them anywhere.

Event Timeline

Lucie created this task.Nov 24 2015, 2:40 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added subscribers: hoo, gerritbot, Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 24 2015, 2:40 PM

The best possible outcome: We show it when the "in other projects sidebar" is enabled and not otherwise.

Lydia_Pintscher closed this task as Resolved.Dec 3 2015, 3:46 PM

Closing this as I think there isn't much more to discuss.

Lucie moved this task from Incoming to Done on the ArticlePlaceholder board.May 10 2016, 11:55 AM